=== debian/changelog ===
ros-humble-ros2lifecycle-test-fixtures (0.18.7-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 18 Jul 2023 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.6-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 25 Apr 2023 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.5-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 10 Jan 2023 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 07 Nov 2022 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Apr 2022 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 30 Mar 2022 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.18.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.17.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 25 Jan 2022 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.17.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 25 Jan 2022 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.16.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.16.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande, Audrow Nash, and Michael Jeronimo (#673 <https://github.com/ros2/ros2cli/issues/673>)
  * Updated maintainers (#670 <https://github.com/ros2/ros2cli/issues/670>)
  * Add changelogs (#635 <https://github.com/ros2/ros2cli/issues/635>)
  * Contributors: Aditya Pande, Audrow Nash, Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 18 Nov 2021 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.14.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 26 Apr 2021 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.13.0-1jammy) jammy; urgency=high

  * Depend on rclcpp::rclcpp target. (#618 <https://github.com/ros2/ros2cli/issues/618>)
    Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.12.0-1jammy) jammy; urgency=high

  * Remove maintainer. (#597 <https://github.com/ros2/ros2cli/issues/597>)
  * Add Audrow as a maintainer. (#591 <https://github.com/ros2/ros2cli/issues/591>)
  * Contributors: Audrow Nash, Claire Wang

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 02 Mar 2021 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.11.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.10.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.10.0-1jammy) jammy; urgency=high

  * Update maintainers. (#568 <https://github.com/ros2/ros2cli/issues/568>)
  * Contributors: Claire Wang

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 02 Nov 2020 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.5-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 13 May 2020 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 May 2020 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 06 May 2020 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.9.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 29 Apr 2020 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.6-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.5-1jammy) jammy; urgency=high

  * 0.8.5
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 14 Nov 2019 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.4-1jammy) jammy; urgency=high

  * 0.8.4
  * [ros2lifecycle] Add test coverage for CLI. (#391 <https://github.com/ros2/ros2cli/issues/391>)
    * Add test coverage for ros2lifecycle CLI.
    * Add ros2lifecycle_test_fixtures package.
    * Use ros2lifecycle_test_fixtures package instead of demo lifecycle package.
    * Add a few more ros2lifecycle test cases.
    * Address last few peer review comments.
    * Rename ros2lifecycle tests fixture node.
  * Contributors: Michael Carroll, Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-humble-ros2lifecycle-test-fixtures (0.8.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000


