=== debian/control ===
Source: ros-humble-ros2lifecycle-test-fixtures
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-rclcpp, ros-humble-rclcpp-lifecycle, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-ros2lifecycle-test-fixtures
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-rclcpp, ros-humble-rclcpp-lifecycle, ros-humble-ros-workspace
Description: Package containing fixture nodes for ros2lifecycle tests
